Subject: bug#57400: 29.0.50; Support sending patches from VC directly

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Oct 2022 20:32:41 +0200

Philip Kaludercic <[email-masked]> writes:

> Another question is if `vc-prepare-patch' should be bound to a key or
> not.  From what I see "C-x v p" appears to be free, which might be a
> possible candidate.

There's some potential for confusion with pull/push, I guess, but I
can't think of any better key (that's free).

Er...  `C-x v S'?  (For send.)  Hm...  no, `S' is taken in vc-dir
buffers, and it'd be nice to have the same key in vc-dir-mode.  Oh, `p'
is taken in `vc-dir-mode', too.

*scratches head*